spoc

High-level GPGPU programming library for OCaml
IN THIS PACKAGE

Libraries

This package provides the following libraries (via dune):

spoc

Documentation:

Dependencies: str

spoc.external_kernels

Documentation:

Dependencies: camlp4, dynlink